http:
  routers:
    luis-secure:
      rule: "Host(`luis.gabsdev.com`)"
      service: luis-service
      entryPoints:
        - websecure
      tls:
        certResolver: letsencrypt
        
  services:
    luis-service:
      loadBalancer:
        servers:
          - url: "http://172.19.0.2:8093"